namespace Counter
{
    partial class CounterView
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.count_ = new System.Windows.Forms.Label();
            this.increment_ = new System.Windows.Forms.Button();
            this.decrement_ = new System.Windows.Forms.Button();
            this.clear_ = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // count_
            // 
            this.count_.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.count_.Font = new System.Drawing.Font("MS UI Gothic", 72F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.count_.Location = new System.Drawing.Point(12, 9);
            this.count_.Name = "count_";
            this.count_.Size = new System.Drawing.Size(203, 105);
            this.count_.TabIndex = 0;
            this.count_.Text = "0";
            this.count_.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // increment_
            // 
            this.increment_.Location = new System.Drawing.Point(221, 17);
            this.increment_.Name = "increment_";
            this.increment_.Size = new System.Drawing.Size(75, 23);
            this.increment_.TabIndex = 1;
            this.increment_.Text = "増";
            this.increment_.UseVisualStyleBackColor = true;
            this.increment_.Click += new System.EventHandler(this.increment__Click);
            // 
            // decrement_
            // 
            this.decrement_.Location = new System.Drawing.Point(221, 46);
            this.decrement_.Name = "decrement_";
            this.decrement_.Size = new System.Drawing.Size(75, 23);
            this.decrement_.TabIndex = 2;
            this.decrement_.Text = "減";
            this.decrement_.UseVisualStyleBackColor = true;
            this.decrement_.Click += new System.EventHandler(this.decrement__Click);
            // 
            // clear_
            // 
            this.clear_.Location = new System.Drawing.Point(221, 75);
            this.clear_.Name = "clear_";
            this.clear_.Size = new System.Drawing.Size(75, 23);
            this.clear_.TabIndex = 3;
            this.clear_.Text = "零";
            this.clear_.UseVisualStyleBackColor = true;
            this.clear_.Click += new System.EventHandler(this.clear__Click);
            // 
            // CounterView
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(313, 123);
            this.Controls.Add(this.clear_);
            this.Controls.Add(this.decrement_);
            this.Controls.Add(this.increment_);
            this.Controls.Add(this.count_);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "CounterView";
            this.Text = "Counter";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label count_;
        private System.Windows.Forms.Button increment_;
        private System.Windows.Forms.Button decrement_;
        private System.Windows.Forms.Button clear_;
    }
}

